.gradient {
  background: linear-gradient(to bottom, #2E7D32, #3ca241);
  color: white;
}
.main-head {
  background-color: #fff;
}
.current {
  background-color: #2E7D32 !important;
}
.current-light {
  background-color: #f5f9f5 !important;
}
.content-container {
  opacity: 1;
}
#content .panel-heading {
  background-color: #2E7D32;
}
.footer {
  background-color: #2E7D32;
  color: white;
}
.plaat-remark-oldtimer::after {
  margin-top: 10px;
  display: block;
  color: red;
  content: "Voor oldtimerplaten kunt u het beste contact met ons opnemen.";
}
.contrast-color-1 {
  color: white;
}
.contrast-color-2 {
  color: black;
}
